curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/custom-tax-rates/{custom_tax_rate_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"components": [
{
"name": "<string>",
"value": 5000
}
],
"name": "<string>",
"value": 123,
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/custom-tax-rates/{custom_tax_rate_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"components": [
{
"name": "<string>",
"value": 5000
}
],
"name": "<string>",
"value": 123,
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Documentation Index
Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Time at which the Custom VAT rate was created. Timestamps follow the ISO 8601 standard.
Time at which the Custom VAT rate was last updated. Timestamps follow the ISO 8601 standard.
Sub-taxes included in the Custom VAT.
1 - 10 elementsShow child attributes
Display name of the Custom VAT.
64Total sum of the Custom VAT rate including components. Percent multiplied by a 100. Example: 12.125% is 1212.5.
ID of the user that created the Custom VAT rate
Was this page helpful?